
/* ****************** 1칸 레이아웃  ****************** */

.layout_14672_ {clear:both; min-width:320px; max-width:1900px; margin:0 auto;}

.layout_14672_ > div:after {content:''; display:block; clear:both;}
.layout_14672_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_14672_ {min-width:1900px;}
}

/* ****************** 배너관리 - 이미지 슬라이드 (확장형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

#owl__14674_ {max-width: 1900px; margin:0 auto;}
#owl__14674_ a {border:none; text-decoration:none;}
#owl__14674_ a img {border:none;}
#owl__14674_ .owl-item {z-index: 1;}
#owl__14674_ .item {position:relative;}
#owl__14674_ .item .caption {position:absolute; left:0; right:0; top:80%; bottom:0; background:#333; background:rgba(0,0,0,0.5);}
#owl__14674_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}

#owl__14674_ .owl-controls {-webkit-tap-highlight-color:transparent;}
#owl__14674_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
#owl__14674_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
#owl__14674_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
#owl__14674_ .owl-controls .owl-nav .owl-prev {left:5px;}
#owl__14674_ .owl-controls .owl-nav .owl-next {right:5px;}
#owl__14674_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
#owl__14674_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
#owl__14674_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

#owl__14674_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
#owl__14674_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
#owl__14674_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#d6d6d6; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
#owl__14674_ .owl-dots .owl-dot.active span,
#owl__14674_ .owl-dots .owl-dot:hover span {background:#869791;}

/* ****************** 실선  ****************** */

.solid_line_14673_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_14673_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_14675_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}

.layout_14675_ > div:after {content:''; display:block; clear:both;}
.layout_14675_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_14675_ {min-width:1000px;}
}

/* ****************** 배너관리 - 이미지 슬라이드 (확장형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

#owl__14676_ {max-width: 1000px; margin:0 auto;}
#owl__14676_ a {border:none; text-decoration:none;}
#owl__14676_ a img {border:none;}
#owl__14676_ .owl-item {}
#owl__14676_ .item {position:relative;}
#owl__14676_ .item .caption {position:absolute; left:0; right:0; top:80%; bottom:0; background:#333; background:rgba(0,0,0,0.5);}
#owl__14676_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}

#owl__14676_ .owl-controls {-webkit-tap-highlight-color:transparent;}
#owl__14676_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
#owl__14676_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
#owl__14676_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
#owl__14676_ .owl-controls .owl-nav .owl-prev {left:5px;}
#owl__14676_ .owl-controls .owl-nav .owl-next {right:5px;}
#owl__14676_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
#owl__14676_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
#owl__14676_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

#owl__14676_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
#owl__14676_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
#owl__14676_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#d6d6d6; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
#owl__14676_ .owl-dots .owl-dot.active span,
#owl__14676_ .owl-dots .owl-dot:hover span {background:#869791;}

/* ****************** 공백  ****************** */

.empty_line_14677_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_14677_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_14677_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_15691_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_15691_ > div {}
.layout_15691_ > div:after {content:''; display:block; clear:both;}
.layout_15691_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_15691_ > div > .container_1 {width:25%;}
.layout_15691_ > div > .container_2 {width:25%;}
.layout_15691_ > div > .container_3 {width:25%;}
.layout_15691_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_15691_ > div > .container_1 { width:50%; }
	.layout_15691_ > div > .container_2 { width:50%; }
	.layout_15691_ > div > .container_3 { width:50%; }
	.layout_15691_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_15691_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_16940_ {display:inline-block; overflow:hidden; position:relative; width:275px; max-width:100%; vertical-align:top;}
.img_16940_ * {box-sizing:border-box;}
.img_16940_ a {display:block; text-decoration:none;}
.img_16940_ img {max-width:100%; vertical-align:top;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_15726_ {padding:0 0; background:#fafafa; font-size:13px; color:blue; text-align:center;}

/* ****************** 이미지  ****************** */

.img_15693_ {display:inline-block; overflow:hidden; position:relative; width:264px; max-width:100%; vertical-align:top;}
.img_15693_ * {box-sizing:border-box;}
.img_15693_ a {display:block; text-decoration:none;}
.img_15693_ img {max-width:100%; vertical-align:top;}

/* ****************** 최근 게시글 - 목록형  ****************** */

.pm-board_list__15696_ ul {margin:0; padding:0; list-style:none;}
.pm-board_list__15696_ li {border-bottom:0.5px solid #e2e5e7; font-size:13px; line-height:1.3em;}
.pm-board_list__15696_ li:first-child {border-top:1px solid #e2e5e7;}
.pm-board_list__15696_ a {display:block; text-decoration:none; color:#333; padding:11px 8px;}
.pm-board_list__15696_ dl {position:relative; margin:0; padding-right:80px;}
.pm-board_list__15696_ dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__15696_ dl dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_list__15696_ .comment {font-weight:normal; color:#888;}
.pm-board_list__15696_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

/* ****************** 이미지  ****************** */

.img_15695_ {display:inline-block; overflow:hidden; position:relative; width:278px; max-width:100%; vertical-align:top;}
.img_15695_ * {box-sizing:border-box;}
.img_15695_ a {display:block; text-decoration:none;}
.img_15695_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_14687_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_14687_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_14687_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_15710_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_15710_ > div:after {content:''; display:block; clear:both;}
.layout_15710_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_15710_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_15712_ {display:inline-block; overflow:hidden; position:relative; width:360px; max-width:100%; vertical-align:top;}
.img_15712_ * {box-sizing:border-box;}
.img_15712_ a {display:block; text-decoration:none;}
.img_15712_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_15716_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_15716_ > div:after {content:''; display:block; clear:both;}
.layout_15716_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_15716_ {min-width:1000px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_16130_ {padding:0 0; background:#fafafa; font-size:13px; color:blue; text-align:center;}

/* ****************** 이미지  ****************** */

.img_15717_ {display:inline-block; overflow:hidden; position:relative; width:360px; max-width:100%; vertical-align:top;}
.img_15717_ * {box-sizing:border-box;}
.img_15717_ a {display:block; text-decoration:none;}
.img_15717_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_15709_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_15709_ > div:after {content:''; display:block; clear:both;}
.layout_15709_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_15709_ {min-width:1000px;}
}

/* ****************** 최근 게시글 - 목록형  ****************** */

.pm-board_list__15707_ ul {margin:0; padding:0; list-style:none;}
.pm-board_list__15707_ li {border-bottom:1px solid #e2e5e7; font-size:13px; line-height:1.6em;}
.pm-board_list__15707_ li:first-child {border-top:1px solid #e2e5e7;}
.pm-board_list__15707_ a {display:block; text-decoration:none; color:#333; padding:11px 8px;}
.pm-board_list__15707_ dl {position:relative; margin:0; padding-right:80px;}
.pm-board_list__15707_ dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__15707_ dl dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_list__15707_ .comment {font-weight:normal; color:#888;}
.pm-board_list__15707_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}
